Subject: Ticket Assigned - Complain
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 29 Apr 2020 06:49:25 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Dear Baby Shop,

Ramadan Kareem!

Requesting you to send my order that was placed March since then you email
me that it is on the way on April 13, 2020. I am so frustrated when I
checked it to Posta Plus tracking when it was void and posta plus inform me
that you have cancelled the shipping which I have already paid tru Knet.

I badly need it because of the coming of delivery. The first order that I
have with you is fast. But not now I am disappointed. I like your products
but I hope that you will inform me or treat me as your satisfied customer.

Please send it to me as soon as possible. Kindly find attached screenshot
coming from you!

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/792842